=== debian/control ===
Source: univention-management-console-module-ipchange
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python3-all,
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.5.2

Package: univention-management-console-module-ipchange
Architecture: all
Provides:
 ${python3:Provides},
Recommends:
 univention-management-console-server (>= 11.0.4-37),
Description: UMC module for registration the IP address
 This package contains the UMC module which changes the
 IP address in the LDAP directory for server systems
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
