## univention-management-console-module-ipchange 8.0.3-2

=== debian/changelog ===
univention-management-console-module-ipchange (8.0.3-2) unstable; urgency=medium

  * Bug #57290: Check sso fqdn case insensitively during ipchange

 -- Julia Bremer <bremer@univention.de>  Tue, 21 May 2024 08:43:47 +0200

univention-management-console-module-ipchange (8.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:45 +0100

univention-management-console-module-ipchange (8.0.2-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:31 +0100
