## univention-management-console-module-ipchange 9.0.5

=== debian/changelog ===
univention-management-console-module-ipchange (9.0.5) unstable; urgency=medium

  * Bug #57290: Check sso fqdn case insensitively during ipchange

 -- Julia Bremer <bremer@univention.de>  Tue, 21 May 2024 10:02:40 +0200

univention-management-console-module-ipchange (9.0.4) unstable; urgency=medium

  * Issue #2020: update keycloak/server/sso... in ipchange

 -- Felix Botner <botner@univention.de>  Fri, 03 May 2024 14:28:52 +0200

univention-management-console-module-ipchange (9.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:30 +0100

univention-management-console-module-ipchange (9.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:26 +0100

univention-management-console-module-ipchange (9.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:30 +0100
