## univention-management-console-module-ipchange 10.0.6

=== debian/changelog ===
univention-management-console-module-ipchange (10.0.6) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Mon, 09 Dec 2024 09:57:32 +0100

univention-management-console-module-ipchange (10.0.5) unstable; urgency=medium

  * Bug #57290: Check sso fqdn case insensitively during ipchange

 -- Julia Bremer <bremer@univention.de>  Tue, 21 May 2024 10:03:59 +0200

univention-management-console-module-ipchange (10.0.4) unstable; urgency=medium

  * Issue #2020: update keycloak/server/sso... in ipchange

 -- Felix Botner <botner@univention.de>  Fri, 03 May 2024 14:24:58 +0200

univention-management-console-module-ipchange (10.0.3) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

univention-management-console-module-ipchange (10.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:36 +0100

univention-management-console-module-ipchange (10.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:17 +0100
